bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#25375: 25.1; how to configure (x-)select-enable-primary compatible w


From: David Bremner
Subject: bug#25375: 25.1; how to configure (x-)select-enable-primary compatible with emacs24
Date: Fri, 06 Jan 2017 10:25:45 -0400

Eli Zaretskii <address@hidden> writes:

>> I guess I could migrate the setting of x-select-enable-primary out of
>> customize and into my init.el.
>
> I think a better idea is to use different customization files for
> different Emacs versions.  The Emacs user manual shows how to do that
> in "Saving Customizations".
>

That solution forces me to keep the two files synchronized. I don't see
an easy way to do that.

d






reply via email to

[Prev in Thread] Current Thread [Next in Thread]